body {
	background: #fff;
	color:#666666;
	line-height:20px;
}


*{box-sizing:border-box;}


header {
position:relative;	
}

.top_strip {
	background:#2d2d2d;	
	height:52px; position:relative; z-index:2;
}
.top_strip .container{
	height:inherit;
}

.header-background { 
	background:#fff;
	border:none;
	height:94px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:15px;
	left:30px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:0;
	right:10px;
}

#block_2 {
	display:block;
	position:absolute;
	top:64px;
	right:30px;
}

.top_left{
	color:#fff;
	font-size:14px;
	font-family: 'Lato';
	padding-top:12px;
	padding-left:20px;
}
.top_left img {
	padding-right:10px;
}


.tagline_1 {
	font-size:18px;
	font-family: 'Lato';
	position:absolute;
	right:210px;
	top:17px;
	color:#fff;
	font-weight:300;
}

.tagline_2 {
	
}
.tagline_2 a:hover{
	text-decoration:underline;
}

.top_right {
	height:inherit;	
}
a.quote_btn {
	display:block;
	float:right;
	color:#fff;
	background:#6fb543;
	width:183px;
	height:100%;
	text-align:center;
	font-family: 'Lato';
	font-weight:900;
	color:#fff;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
	padding-top:18px;
}
a.quote_btn:hover {
	color:#1b1b1b;
}

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:94px;
	margin:0 auto;
	float:none;
	display:block;
	z-index:999;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #6fb543;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 14px;
	line-height: 20px;	
	color: #000;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #000; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#6fb543!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#6fb543;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#6fb543;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background: #8cc469;
    color: #fff; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #1b1b1b; /*Set hover colour here*/
	border-bottom:none;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Lato';
    font-size: 15px;
    font-weight: 400;
	text-transform:none;
	color:#4a4a4a;
	text-align:center;
	padding:40px 10px; /*adjust padding here*/
	max-width: 140px;
	height:94px;
	margin: 0 0px 0 0;
	
	-webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}


#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:49px;
	width:200px;
	background: rgba(113,169,77,1);
	padding:5px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	height:35px;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:none;
    font-size: 14px;
    font-weight: 400;
	color:#fff;	
	text-align: left;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important; position:relative;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.slide-content {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 120px;
  max-width:700px;
}
.slide-content h1{ 
	font-size:35px; 
	color:#fff; 
	text-transform:uppercase; 
	font-weight:700; 
	letter-spacing: 3px; 
	line-height: 55px; 
	background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/hborder.jpg) no-repeat center bottom;
	padding-bottom: 15px;
}
.slide-content h2{ font-size:30px; color:#fff; text-transform:none; font-weight:400; font-style:italic; margin:10px 0px;}
.slide-content a{
	font-size:15px; 
	color:#1b1b1b; 
	text-transform:uppercase; 
	font-weight:700;
	background:#fff;
	padding:20px;
	letter-spacing:3px;
	text-decoration:none;
	margin:20px 0px;
	display:inline-block;
	transition: all 0.3s ease;
}

.slide-content a:hover{background:#6fb543; color:#fff;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#fff;
	width:100%;
}

.banner-container .container{}

.header_content {
	width:100%;
	height:584px;
	margin:0 auto;
	position:relative;
	background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/banner.jpg) no-repeat center top;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

.innerbanner-container {
	background:#fff;
	width:100%;
}

.innerheader_content::after {
  background: rgba(0, 0, 0, 0) url("http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/slider_pattern.png") repeat scroll left top;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.innerheader_content {
	width:100%;
	height:120px;
	margin:0 auto;
	position:relative;
}

.innerheader_content img {
	margin: auto !important;
	float:none !important;
	height:120px;
	max-width:100%;
}


.green_box {
	background:#6fb543;
	height:40px;
	text-align:center;
}

/* Middle Boxes */
.sd-container {
	background:#fff;
	padding:50px 0 50px;
}

.sd-container .container{}

.sd_heading{text-align:center; margin-bottom:20px;}
.sd_heading h1{color:#252525; font-size:37px; text-transform:uppercase; font-weight:700; background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/hborder.jpg) no-repeat center bottom; padding-bottom: 15px;}
.sd_heading h1 span{font-weight:300; font-size:37px; vertical-align: top;}


.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:327px; height:345px; margin:20px 32px; overflow:hidden; display:inline-block; position:relative; vertical-align:top; cursor:pointer;}
.sd-container .box1{width:517px; height:355px; margin:20px 40px; overflow:hidden; display:inline-block; position:relative; vertical-align:top; cursor:pointer; padding:20px 0px;}
.sd-container .box_inner{width:100%; height:100%;}

.sd-container .sd_image{width:100%; position:absolute; left:0; top:0; z-index:0;}
.sd-container .sd_image img{max-width:100%; height:auto; float: none !important; margin-right: 0 !important;}

.sd-container .box .sd_logo{position:relative; display: inline-block; margin:auto; text-align: center; top:120px; width:83px; height:83px; border-radius:50%; background:#464646;}
.sd-container .box1 .sd_logo{position:relative; display: inline-block; margin:auto; text-align: center; top:110px; width:83px; height:83px; border-radius:50%; background:#464646;}
.sd-container .sd_logo:hover{ background:#6fb543;}
.sd-container .sd_logo img{ margin-top: 15px; float: none !important; margin-right: 0 !important; max-width:100%;}

.sd-container .box .sd_title{position:relative; z-index:1; top:130px;}
.sd-container .box1 .sd_title{position:relative; z-index:1; top:120px;}
.sd-container .sd_title h1{font-family: 'Lato'; font-weight:900; font-size:22px; color:#464646; text-transform:uppercase; margin:0; padding:0; }
.sd-container .sd_title a{color:#464646; text-decoration:none;}
.sd-container .sd_title a:hover{color:#6fb543; text-decoration:none;}

.sd-container .box:hover .sd_image, .sd-container .box1:hover .sd_image{opacity:0.4;}
.sd-container .sd_content p:last-child{padding-bottom:0;}

.sd-container .box:hover h1 a, .sd-container .box1:hover h1 a, .sd-container .sd_content h1 a:hover{color:#6fb543;}
.sd-container .box:hover .sd_logo, .sd-container .box1:hover .sd_logo, .sd-container .sd_logo:hover{background:#6fb543;}

/* Middle Boxes */

.testimonial_box{
	background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/testimonial-bg.jpg) no-repeat center top;
	text-align:center;
	padding:100px 0 50px;
	color:#363636;
	background-size:cover;
}

.testimonial_box h1{color:#363636; font-size:36px; text-transform:uppercase; font-weight:700; background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/hborder.jpg) no-repeat center bottom; padding-bottom: 15px; margin-bottom:20px;}
.testimonial_box h1 span{font-weight:300; font-size:36px; vertical-align: top;}
.testimonial_box .swiper-slide .cont, .testimonial_box .swiper-slide .cont p{ font-size:20px; font-style:italic; font-weight:400; line-height:24px; padding:0px 50px 0px; text-align:center; text-transform:none; letter-spacing:0; color:#363636;}
.testimonial_box .swiper-slide .author, .testimonial_box .swiper-slide .author p{font-size:14px; font-weight:400; line-height:24px; padding:10px 0px 70px; text-align:center; text-transform:none; letter-spacing:0; color:#363636;}

.testimonial_box .swiper-container {
        width: 100%;
        height: 100%;
        
    }

.get_in_touch_box {
	background:#6fb543;
	text-align:center;
	padding:25px 0 20px;
}
.get_in_touch_box p {
	vertical-align:middle;
	color:#fff;
	font-size:30px;
	margin:0 20px;
	padding:0;
}

.get_in_touch_box a {
	color:#fff;
	background:#363636;
	font-family: 'Lato';
	font-weight:700;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
	padding:15px 30px 13px;
	transition:all 200ms ease 50ms;
}
.get_in_touch_box a:hover {
	background:#306c0a;
	color:#fff;
}

.get_in_touch_box .txt{ float:left; padding-top:10px;}
.get_in_touch_box .quotbtn{ float:right;}

.top_footer_wrap{background:#262626; text-align:center;}
.top_footer_wrap .container{background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/footer_extra_bg.jpg) no-repeat right 100px top; padding:70px 0 30px;}
.top_footer_wrap .cols{ color:#fff; margin:0 78px; text-align:left; float:left;}
.top_footer_wrap .cols h1{color:#fff; font-size:20px; text-transform:uppercase; font-weight:300; background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/ftr-border.png) no-repeat left bottom; padding-bottom: 10px;}
.top_footer_wrap .cols h1 span{font-size:20px !important; vertical-align: top; font-weight:700;}
.top_footer_wrap .cols a{ color:#bfbfbf; text-decoration:none; }
.top_footer_wrap .cols ul{ padding:20px 0px 20px 0px}
.top_footer_wrap .cols li{ background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 12px; line-height:30px; border-bottom:solid 1px #353535; padding-left:15px; list-style:none; }
.top_footer_wrap .cols a:hover{ color:#6fb543; transition: all 0.5s ease 0s;} 
.top_footer_wrap .cols:first-child a{font-size:14px;}
.top_footer_wrap .cols:first-child{ margin-left:0;}
.top_footer_wrap .cols:last-child{ margin-right:0;}
.top_footer_wrap .cols:last-child img{ display:inline-block; margin:10px 0px; padding-right: 10px;}
.top_footer_wrap .cols h2{ color:#fff; font-family:'Lato'; font-weight:700; font-size:30px; padding-top:0; margin-top:0;}
.top_footer_wrap .cols .contact{ padding-top:20px; display:inline-block;}
.top_footer_wrap .cols .contact h2{ padding:10px 0px 0px; margin:0; font-size:19px; font-weight:700px; }
.top_footer_wrap .cols .contact a{ padding:5px 0px 10px; margin:0; font-size:19px; font-weight:700px; color:#fff;}
.top_footer_wrap .cols .contact a:hover{color:#6fb543;}
.top_footer_wrap .cols .suppliers {max-width: 420px; padding:20px 0px 0px;}
.top_footer_wrap .cols .suppliers img{ display:inline-block; padding:10px 10px;}

.main-background{
	background:#fff;
	padding:55px 0 60px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#151515;
	font-family:"Lato";
	font-size:12px;
	color:#757575;
	text-align:left;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:35px 0 35px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#757575;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#6fb543;}
.lower-footer .c3{position:absolute; right:150px; top:32px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:32px; width:105px;}
.lower-footer .c4 .cd-top{ background:#2e2e2e; padding:33px 40px 40px;}

/* Footer */

.main-content ul{margin:10px 0 10px 20px; padding:0;}
.main-content ul li{background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 12px; padding:5px 0 0px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}


.form_block{width:100%; height:auto; overflow:hidden; background:#efefef; padding:20px; margin-bottom:17px; max-width:355px; margin-top:20px;}
.form_block h1{ color:#555555; font-size:30px; font-weight:900; letter-spacing:0; margin-bottom:10px;}
.form_block h1:before{content:""; color:#555555; padding-right:10px; margin-left:5px; border-left:9px solid #6fb543;}
.form_block p{font-size:14px; color:#555555; margin:20px 0 12px; padding:0; line-height:16px;}

/* Custom Form */
.miniSurveyView{margin-bottom:0 !important;}
.miniSurveyView td.question {
    padding: 8px 0 6px 10px;
    position: absolute;
	cursor:text;
}
.miniSurveyView td label{cursor:text; font-size:14px;}
.miniSurveyView table{ width:100%;}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:8px !important}
.miniSurveyView table tr:first-child td{ margin-top:0; position:relative; padding:0 0 15px;}

.miniSurveyView input, .miniSurveyView textarea, .miniSurveyView select{border:none; background:#fff; border:none; border-radius:0px; padding:11px 10px 11px 10px; width:100%; color:#828282; font-size:14px; font-weight:400; border:solid 1px; width:100%; max-width:300px; }
.miniSurveyView input,.miniSurveyView select{width:310px;}
.miniSurveyView input[type="email"], .miniSurveyView textarea{width:100% !important;}
.miniSurveyView textarea{ height:105px;}
.miniSurveyView .required {
  /*display:none;*/
}
.miniSurveyView #msg{ padding-top:10px;}
.miniSurveyView .formBlockSubmitButton{width:100%; height:45px; cursor:pointer; margin-top:10px; margin-bottom:5px; background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/send.jpg) no-repeat center #6fb543; font-size:0;}
.miniSurveyView .formBlockSubmitButton:hover{font-size:0; background:url(http://www.lifestyleelectrical.co.nz/themes/responsive_inner/images/send-o.jpg) no-repeat center #498126;}

.miniSurveyView td.question_txt {
    position: relative;
	padding:0;
}
.question_sel p{display:none;}
.form_block h1{ margin:0; padding:0;}
.form_block #Question8, .form_block #Question7{ width:200px;}
/* End Custom Form */

.highlight-heading h1{ font-weight:400; font-size:23px; color:#373737; text-transform: none;}
.highlight-heading h1 strong{ color:#6fb543; display:inline-block;}

.contact_heading h1{ color:#555555; font-size:30px; font-weight:900; letter-spacing:0;}
.contact_heading h1:before{content:""; color:#fff; padding-right:10px; margin-left:5px; border-left:9px solid #6fb543;}

.contact-page-form{ margin-top:-100px;}
.contact_content img {display: inline-block !important; position: relative;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

#nav-menu{/*width:960px !important;*/}
#nav-menu div .sf-menu{/*width:940px;*/}
#nav-menu div .sf-menu a span span {font-size: 11px;  padding: 40px 5px;}


.header_content{width:100%; height:584px;}

.sd-container .container{width:960px;}
.sd-container .box{width:260px; margin:10px; height:296px;}
.sd-container .box1{margin:10px; width:417px; height:286px;}
.sd-container .box .sd_logo{ top:70px;}
.sd-container .box .sd_title{ top:70px;}
.sd-container .box1 .sd_logo{ top:60px;}
.sd-container .box1 .sd_title{ top:60px;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
.top_footer_wrap .cols{ margin:0 17px;}
.form_block h1{font-size:25px;}

}

@media only screen and (min-width: 768px) and (max-width: 980px) {
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:75px; right:10px; text-align:left;}
#nav-menu {display:none;}
#green_menu_bar ul li a{ height:auto;}
.innerheader_content img, .innerheader_content::after, .innerheader_content{ height:100px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#nav-menu div .sf-menu a span span {margin:0 15px 0 0;}

.header_content{width:100%; height:450px;}
.slide-content{ top:50px;}

.sd-container{ padding:40px 0 50px;}
.sd_heading{ margin-bottom:30px;}
.sd-container .container{width:748px;}
.sd-container .box{width:200px; margin:10px; height:215px;}
.sd-container .box1{margin:10px; width:300px; height:208px;}
.sd-container .sd_title h1{ font-size:14px;}
.sd-container .box .sd_logo{ top:40px;}
.sd-container .box .sd_title{ top:40px;}
.sd-container .box1 .sd_logo{ top:30px;}
.sd-container .box1 .sd_title{ top:30px;}

.projects_box{ padding-top:35px;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap .cols{ margin:0 10px 20px;}
.top_footer_wrap .cols .suppliers {max-width: 220px; padding:20px 0px 0px;}
.top_footer_wrap .cols h1{ font-size:15px;}
.top_footer_wrap .cols .contact h2{ font-size:15px;}
.top_footer_wrap .cols:last-child{ width:auto; height:auto; margin:0 auto 20px;}
.lower-footer .c3{ position:static; text-align:center; padding-bottom:20px;}
.lower-footer .c1 { text-align:center; padding: 20px;}

.form_block h1{font-size:20px;}
}



@media only screen and (max-width: 767px) {
header{ height:auto;}
#mainlogo{ position:static; padding-top:15px;}
#mainlogo img {display: block; margin:auto;}
.cta_inner{text-align:center;}	
.top_strip{ height:auto; padding-bottom: 20px;}
.top_left{ padding:10px 0 0; text-align:center;}
.tagline_1 {
  display: block;
  left: 0;
  margin: auto;
  right: 0;
  text-align: center;
  top: 85px;
}
a.quote_btn{ float:none; margin:10px auto 20px; font-size:15px; padding:5px 0 5px; width:155px;}

.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:32px; right:10px; text-align:left;}

.nav-background {
	display:none;
}
.contact_content img {top: 5px; right:5px;}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%;	height:220px;}
.slide-content{top:20px;}
.slide-content h1{font-size:16px; line-height:20px; letter-spacing:1px;}
.slide-content h2{font-size:14px;}
.slide-content a{ padding:5px 10px; font-size:12px; margin:5px 0px;}

.innerheader_content img, .innerheader_content::after, .innerheader_content{ height:50px;}

.main-inner .inner h1{ font-size:25px; text-align:center;}
.main-content .inner h1 img{ display:inline-block; margin-right:10px !important;}

.certificate_box{ height:auto;}
.certificate_box p:first-child{ display:block; margin:10px 0 20px; line-height:28px; font-size:24px;}

/* Middle Boxes */
.sd-container{ padding:40px 0 50px;}
.sd_heading{ margin-bottom:10px;}
.sd-container .container{width:100%; padding:0;}
.sd-container .box{width:296px; height:260px; margin:10px;}
.sd-container .box1{width:296px; height:203px; margin:10px; display:block; margin:0 auto 10px;}
.sd-container .box .sd_logo{ top:60px;}
.sd-container .box .sd_title{ top:60px;}
.sd-container .box1 .sd_logo{ top:30px;}
.sd-container .box1 .sd_title{ top:30px;}
.sd-container .sd_title h1 {font-size: 16px;}
/* Middle Boxes */

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.testimonial_box{ padding:50px 0px;}

.get_in_touch_box p{ display:block; margin:10px 0; font-size:22px;}
.get_in_touch_box a{ padding:10px 20px 8px;}
.get_in_touch_box .quotbtn{ float:none;}
.get_in_touch_box .txt{ float:none; margin-bottom:20px}

/* Footer */
.top_footer_wrap .container{ padding:50px 0 30px;}
.top_footer_wrap .cols{ width:100% !important; height:auto !important; margin:0 !important; text-align:center; clear:both;}
.top_footer_wrap .cols:last-child img{ margin:20px 0px;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:10px 0 5px; max-width:200px; text-align:center; margin:0 auto 5px; background:#6fb543;}
.top_footer_wrap .cols:first-child a:hover{ background:#447923; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:30px 0 !important;}
.top_footer_wrap .cols h1{ background-position:center bottom;}
.top_footer_wrap .cols li{ list-style-image:none;}
.top_footer_wrap .cols .suppliers{ max-width:100%;}

.lower-footer .container{padding-bottom:20px; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#6fb543;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#447923; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin:20px auto 0;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c4 .cd-top{ padding:15px;}
/* Footer */

.form_block{margin:12px auto;}
.form_block h1{font-size:25px;}
}